config:
  directory: ../..

projects:
  laravel/framework:
    source:
      type: git
      url: https://github.com/laravel/framework.git
      reference: 10.x
      success_only: true
    install:
      - composer require psr/log:2.0.0 --no-update
      - composer update --prefer-dist --no-interaction --prefer-stable
      - echo -e "\nREDIS_HOST=\"127.0.0.1\"\nREDIS_PORT=6379" >> .env
